%define module_name WWW-LibraryThing
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Image/Size.pm) perl(LWP/UserAgent.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0002
Release: alt2
Summary: WWW::LibraryThing::Covers - Interface to LibraryThing book cover API
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HO/HORNBURG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Retrieves book covers from LibraryThing based on ISBN-10 numbers.

Please checkout the terms of use first.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/W*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.0002-alt2
- updated summary

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.0002-alt1
- initial import by package builder

